/* base styles */

body {
    font-size: 18px;
}


/* layout */

#page,
#footer-branding {
    width: 100%;
}

#branding,
#branding-wrapper,
#header,
#slider,
#slider-wrapper,
#section-content,
#footer-content {
    width: 1280px;
}


/* Social Media Icons */

#block-block-17 {
    width: 620px;
    font-size: .9em;
    white-space: nowrap;
    right: 175px;
}

#block-block-17 .content {
    margin-right: 0;
}


/* search */

#block-solr_search_block-solr_search #solr-search-text {
    width: 350px;
}


/*Homepage Rotator*/

#block-views-home_rotation-block_1 {
    width: 1280px;
}


/* Homepage Tiles */

.view-tiles .view-content .views-row {
    width: auto;
}


/*Category Page*/

.view-header #sort-options {
    right: -12px;
}

body.shelves .view-taxonomy-term-semcoop.view-display-id-page .views-row {
    /*  width: 13%;*/
}

body.shelves .view-taxonomy-term-semcoop .views-field-nothing {
    margin-left: -280px;
}

body.shelves .view-content {
    background-size: 100px 206px;
}

.page-taxonomy .views-exposed-form .views-exposed-widget .form-submit {
    margin-top: 2.9em;
}


/*Events Homepage*/


/*.front #block-views-events-block_1 .featuredEventTitle h2 {
  width: 66%;
}
.front #block-views-events-block_1 .featuredEventInfo {
  width: 66%;
}*/

#block-views-homepage_slider_caption-block_1 {
    width: 408px;
    right: 115px;
}

.front #content-top .event-button {
    padding: 12px;
}

.front #content-top .event-image {
    text-align: right;
}

.front #content-top .event-image img {
    width: 100%;
}

.front #content-top .event-buttons {
    margin: -60px 0 0 60px;
}

#content-top .jcarousel-container ul.jcarousel-navigation {
    margin: -65px 0 0 4%;
}

.front #content-top #block-views-events-block_1 {
    height: 295px;
}


/* Primary Menu */

#block-nice_menus-1 #nice-menu-1>li>a {
    font-size: .9em;
    padding: 10px;
}

#block-nice_menus-1 #nice-menu-1>li:after {
    padding: 10px 5px;
    font-size: .9em;
}

#block-block-11 p a:nth-child(2) img {
    top: 14%!important;
}


/* views rotator slider */

.views-rotator-home_rotation-block_1 {
    width: 46%;
}

.view-home-rotation .views-rotator-item img {
    max-height: 210px;
}


/* standardize font sizes */

.view-events .featuredEventTitle h2,
#block-views-events-block_1 h2,
h2,
#sidebar-left h2,
h3,
#sidebar-left h3,
#block-semcoop_calendar-semcoop_calendar_block .calender-header td {
    font-size: 24px;
}


/* events views */


/* events page */


/* previous events page */

.page-event .featuredEventDescription,
.page-previous-events .featuredEventDescription,
.page-events-by-date .featuredEventDescription {
    width: 60%;
}

.page-event .featuredEventLocation,
.page-previous-events .featuredEventLocation,
.page-events-by-date .featuredEventLocation {
    width: 30%;
    margin: 0px 0 0 70px;
}

.page-event .views-row .featuredEvent,
.page-previous-events .views-row .featuredEvent,
.page-events-by-date .views-row .featuredEvent {
    padding-bottom: 83px;
}


/* homepage events slider */

.front #branding #block-views-events-block_1,
#block-views-events-block_3 {
    width: 45%;
    height: 190px;
    top: 35px;
    left: 100px;
}

.front #block-views-events-block_1 .featuredEventImageContent .featuredEventAuthor,
#block-views-events-block_3 .featuredEventImageContent .featuredEventAuthor {
    font-size: .5em;
}

.front #block-views-events-block_1 .eventTimePlace,
#block-views-events-block_3 .eventTimePlace {
    font-size: .8em;
}


/* homepage banner message */


/* store description blocks */

.front #block-block-23,
.front #block-block-24,
.view.home-page-store-description {
    height: 210px;
}

.logged-in #block-solr_search_block-solr_search .content {
    transform: translateX(230px) !important;
}